.dataTables_wrapper {
    direction: rtl;
}
.dataTables_filter {
    float: left !important;
}
.table-responsive {
    margin: 20px 0;
}
/* توسيط عناوين الأعمدة */


#dataTable thead th {
    text-align: center;
    vertical-align: middle;
    background-color: #19283f;
    color: #fff !important;
}

.active>.page-link, .page-link.active {
    z-index: 3;
    color: var(--bs-pagination-active-color);
    background-color: #19283f;
    border-color: #19283f;
}